 body {
   font-family: "Roboto Serif", serif;
 }

.roboto-serif-<uniquifier> {
  font-family: "Roboto Serif", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "wdth" 100,
    "GRAD" 0;
}
 .banner {
   /* background-image: url('../images/banner-1.jpeg');  */
   background-repeat: no-repeat;
   background-size: cover;

   background-position: center;
 }

 .banner-content {
   background-color: #ee3c38;
   padding: 20px 30px;
 }

 .banner h2 {
   color: #fff;
   font-size: 2.5rem;
   font-weight: bold;
 }

 .banner small {
   font-size: 1.2rem;
   color: #fff;
   font-weight: 500;
 }

 .top-header {
   /* background: #0c3c60; */
   border-bottom: 1px solid #ddd;
   padding: 5px 0;
 }

 .top-header .search-box {
   max-width: 250px;
 }

 .top-header .social-icons a {
   color: rgb(0, 0, 0);
   margin-left: 10px;
   font-size: 16px;
   transition: color 0.3s;
   text-decoration: none;
   font-weight: 400;
 }

 .top-header .social-icons a:hover {
   color: #ff6600;
 }

 .navbar {}

 .navbar a {
   color: #000000 !important;
   font-weight: 600;
   font-size: 17px;
 }

 .navbar a:hover {
   color: #ff6600 !important;
 }

 .carousel img {
   width: 100%;
   /* height: 500px; */
   object-fit: cover;
 }

 .carousel-caption {
   /* background: rgba(0,0,0,0.5); */
   padding: 10px;
   border-radius: 5px;
 }

 .carousel-caption h2 {
   color: #fff;
   text-align: justify;
 }

 .carousel-caption p {
   color: #fff;
   text-align: justify;

 }

 .content-section {
   /* padding: 40px 0; */
   background-color: #eff8ff;
   /* position: absolute; */
 }

 .content-section img {
   width: 100%;
   /* border-radius: 6px; */
 }


 p {
  color: black;
  font-size: 16px;
  font-weight: normal;
}

 .copytext p {
   /* background-color: #0c3c60; */
   color: white !important;
   text-align: center;
   margin: 0;
   padding: 5px 0;
   font-size: 15px;
 }

 .members img {
   width: 100%;
 }

 .ourwork {
   background-color: #eee;
   padding: 1px;
 }

 ul li {
  color: black;
  font-size: 15px;
  font-weight: 500;
  list-style: none;
  text-align: start;
  line-height: 2rem;
}

 ul li a {
   color: black;
   font-size: 15px;
  

 }

 .carousel-control-prev-icon , .carousel-control-next-icon {
   border: 1px solid;
   border-radius: 50%;
 }

 .contact-info p {
   text-align: start;
 }

 /* cards */
 .card {
   border-radius: 15px;
   background-color: #f8f9fa;
   transition: transform 0.2s ease;
   padding: 40px;
 }

 .card:hover {
   transform: translateY(-5px);
   background-color: #fbe7e9;
 }

 .card img {
   /* max-height: 150px; */
   object-fit: contain;
 }

 .about-sect-HEADING {
   padding: 90px 20px;

 }

 .distributor-section {
   /* padding: 40px 20px; */
   color: white;
   position: relative;
   top: 30px;
 }

 .distributor-section .container {
   background-color: #d32f2f;
   padding: 40px 20px;
   border-radius: 10px;

 }

 .distributor-section h3 {
   font-weight: 500;
   margin-bottom: 30px;
 }

 .form-select,
 .form-control { breadcrumb-bg-01

   margin-bottom: 15px;
 }

 @media (min-width: 768px) {

   .form-inline .form-select,
   .form-inline .form-control {
     margin-bottom: 0;
     margin-right: 10px;
   }
 }

 .form-select {
   background: transparent;
   color: #fff;

 }

 .form-control {
   /* background: transparent; */
   color: #fff;

 }

 input::placeholder {
   color: #fff;
 }

 /* products */
 .product-card {
   border: 1px solid #ddd;
   border-radius: 8px;
   transition: box-shadow 0.3s;
   position: relative;
   height: 100%;
 }

 .product-card:hover {
   box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
 }

 .discount-badge {
   position: absolute;
   top: 10px;
   right: 10px;
   background-color: #c62828;
   color: white;
   font-size: 12px;
   padding: 5px 8px;
   border-radius: 3px;
 }

 .price-original {
   text-decoration: line-through;
   color: #999;
   text-align: start;
 }

 .price-discounted {
   color: #d32f2f;
   font-weight: 600;
   text-align: start;

 }

 .product-img {
   width: 100%;
   height: auto;
   object-fit: contain;

 }

 .product-card img {
  
   border-radius: 14px;
   /* border: 1px #773232; */
   border-bottom: 1px solid #aa9b9b;
 }

 .product-name {
   font-weight: 500;
   margin: 10px 0 5px;
   text-align: center;
 }

 .view-btn {
   margin-top: 15px;
 }

 .pr-details {
   padding: 10px;
 }

 input::placeholder {
   /* Standard syntax */
   color: #ffffff;
   /* Example: Dark violet */
   /* opacity: 1; Ensures full opacity in Firefox */
 }



 .stay_conected .container {
   background-color: #d32f2f;
   padding: 40px 20px;
   border-radius: 10px;

 }

 .form-section-title h3 {
   color: #fff;
 }

 .footer ul {
   list-style: none;
   padding: 0;
   margin: 0;
 }

 .footer ul li {
   margin-bottom: 8px;
 }

 .footer ul li a {
   color: #000;
   text-decoration: none;
   font-size: 0.95rem;
   transition: color 0.3s;
 }

 .footer ul li a:hover {
   color: #007bff;
 }

 .footer .contact-info p {
   margin-bottom: 10px;
   font-size: 0.95rem;
 }

 .footer .contact-info i {
   margin-right: 8px;
   color: #007bff;
 }

 @media (max-width: 768px) {
   .footer {
     text-align: center;
   }
 }


 .breadcrumb-bar {
   padding: 210px;
   position: relative;
   z-index: 1;
 }

 .breadcrumb-bg-01 {
  background: url("../images/newslider-2.jpg") no-repeat;
    background-size: auto;
  background-size: cover;

}

.breadcrumb-bg-02 {
  background: url("../images/distributor-locator-banner.jpg") no-repeat;
    background-size: auto;
  background-size: cover;

}
.breadcrumb-bar .breadcrumb-title {
  font-size: 36px;
  color: #FFF;
}

.about-section {
   padding: 40px 0;
   background-color: white;
   /* position: absolute; */
 }
.top-about-main p{
 font-size: 16px;
  text-align: left;
}

.copytext{
  background-color: #f8f9fa;
  padding: 40px;
}



 /* Sidebar */
    .sidebar {
      border-right: 1px solid #ddd;
      padding-right: 20px;
    }

    .sidebar h4 {
      font-weight: 600;
      font-size: 18px;
      margin-bottom: 10px;
    }

    .sidebar label {
      display: block;
      margin-bottom: 8px;
      font-size: 15px;
    }

    .capacity-box {
      max-height: 200px;
      overflow-y: auto;
      padding-right: 10px;
    }

    /* Product Cards */
    .product-card {
      border: 1px solid #ddd;
      border-radius: 12px;
      padding: 20px;
      text-align: center;
      transition: all 0.3s ease;
      position: relative;
      background-color: #fff;
      height: 100%;
    }

    .product-card:hover {
      box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
      transform: translateY(-3px);
    }

    .product-card img {
      width: 100%;
      /* max-width: 180px; */
      margin: 0 auto;
      display: block;
    }

    .product-card h5 {
      font-size: 16px;
      margin-top: 10px;
      font-weight: 600;
    }

    .badge-top {
      position: absolute;
      top: 10px;
      right: 10px;
      background: #d41c1c;
      color: #fff;
      font-size: 12px;
      font-weight: 600;
      padding: 6px 10px;
      border-radius: 6px;
    }

    @media (max-width: 768px) {
      .sidebar {
        border-right: none;
        border-bottom: 1px solid #ddd;
        padding-bottom: 20px;
        margin-bottom: 20px;
      }
    }

    

.capacity-filter h5 {
  font-weight: bold;
  margin-bottom: 10px;
}

.capacity-list {
  max-height: 200px; /* control height */
  overflow-y: auto;  /* adds vertical scrollbar */
  border: 1px solid #ddd;
  padding: 10px;
  border-radius: 6px;
}

/* Optional: custom scrollbar styling */
.capacity-list::-webkit-scrollbar {
  width: 6px;
}
.capacity-list::-webkit-scrollbar-thumb {
  background-color: #bbb;
  border-radius: 10px;
}
.capacity-list::-webkit-scrollbar-thumb:hover {
  background-color: #888;
}

  .why-choose-us ul {
      list-style: none;
      padding: 0;
    }
    .why-choose-us ul li::before {
      content: "✔ ";
      color: #198754;
    }

    .poduct-ul ul li{
    color: black;
  font-size: 15px;
  font-weight: 500;
  list-style-type: disc;
  text-align: start;
  line-height: 2rem;
}

 /* Dropdown show on hover for desktop */
@media (min-width: 992px) { /* lg and above */
  .navbar .dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0; /* remove gap */
  }

 
}

/* Optional: smooth transition */
.dropdown-menu {
  transition: all 0.3s ease;
  background-color: #f8f9fa;
}



/* Nested dropdown caret */
.dropdown-submenu {
  position: relative;
}

/* .dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-left: 0.1rem;
  margin-right: 0.1rem;
} */

@media (max-width: 992px) { 
 .navbar-brand{
    display:block !important;
  }
}

/* Nested dropdown structure */
.dropdown-submenu {
  position: relative;
}

.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -1px;
}

/* Hover on desktop */
@media (min-width: 992px) {
  .dropdown-submenu:hover > .dropdown-menu {
    display: block;
  }
}

.stay_connected{
  background-color: #d32f2f;
  color: #fff;
  margin-top: 50px;
}

.map-info{
  color: #d32f2f;
  margin-top: 50px;
}

.stats {
    background: #f8f9fa;
}

.carousel img {
    border-radius: 10px;
    max-height: auto;
    object-fit: cover;
}

/* dots css */
/* .carousel-indicators {
    bottom: -40px;
}

.carousel-indicators button {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #000;
    opacity: 0.4;
}

.carousel-indicators .active {
    opacity: 1;
} */


/* details page css */
.product-card {
    border: 1px solid #eee;
    padding: 15px;
    border-radius: 10px;
    transition: 0.3s;
    background: #fff;
}

.product-card:hover {
    box-shadow: 0 10px 25px rgba(0,0,0,0.1);
}

.product-img {
    width: 100%;
    height: 220px;
    object-fit: contain;
    margin-bottom: 15px;
}

.product-name {
    font-weight: 600;
}

.price-original {
    text-decoration: line-through;
    color: #999;
    margin-right: 8px;
}

.price-discounted {
    color: #000;
    font-weight: 600;
}


/* end */

.table th, .table td {
    vertical-align: middle;
    font-size: 15px;
}

.table-primary {
    background-color: #e8f2ff !important;
}

.carousel-inner {
  border: 2px solid #eee;
  border-radius: 10px;
}